Subject: [IGSMAIL-4266]: New PRN 16
From: Stefan Schaer <[email-masked]>
To: igsmail <[email-masked]>
Date: Thu, 13 Feb 2003 20:15:28 +0100

******************************************************************************
IGS Electronic Mail      13 Feb 11:15:37 PST 2003      Message Number 4266
******************************************************************************

Author: Stefan Schaer 
 
Dear colleagues, 
 
We would like to announce that we started to consider the new PRN 16 in  
the IGS analysis at CODE.  
 
Corresponding IGS tracking data is available from approximately  
16:30 UT of D038. Interestingly, PRN 16 data is recorded exclusively by  
AOA-type receivers. Note that GPS broadcast messages are not yet  
available for this PRN.  
 
Related CODE products are available as of D039. These products include  
precise orbit and satellite clock information as well as P1-P2 and  
P1-C1 code bias values. The PRN 16 P1-P2 bias value is already well  
established and fits adequately in those of the other Block-IIR  
satellites: 
 
  http://www.aiub.unibe.ch/ionosphere/p1p2.pdf 
 
Best regards, 
 
The CODE AC Team